@charset "UTF-8";

/* we-shop-common */
/* we-shop-common */
/* we-shop-common */
.inner {width: 100%; max-width: 140rem; margin: 0 auto;}

@media (max-width: 1600px) {
	.inner {max-width: 1240px;}
}
@media (max-width: 1400px) {
	.inner {max-width: 1160px;}
}
@media (max-width: 1280px) {
	.inner {max-width: 992px;}
}
@media (max-width: 1024px) {
	.inner {max-width: 100%; padding: 0 5rem;}
}
@media (max-width: 768px) {
	.inner {padding: 0 4rem;}
}
@media (max-width: 640px) {
	.inner {padding: 0 3rem;}
}
@media (max-width: 400px) {
	.inner {padding: 0 2rem;}
}


.sct_admin {position: absolute; top: 0; right: 0;}









/* we-shop-head */
/* we-shop-head */
.we-shop-head {}






/* // we-shop-head */
/* // we-shop-head */









/* #container */
/* #container */

/* timedeal count */
.sct_bright_counts {display: flex; align-items: center; justify-content: center; height: 5rem; font-size: 1.5rem; font-weight: 600; color: #f8002f; border-top: 1px solid #cfcfcf;}
.sct_bright_counts::before {position: relative !important; display: block; width: 21px; height: 24px; background: url('../img/icon_timedeal_color.svg') no-repeat center center; background-size: contain; margin: 0 10px 0 0;}
.sct_bright_counts p {display: block; color: #000; margin: 0 0 0 5px; letter-spacing: -0.05em;}
.sct_bright_counts p span {margin: 0 0 0 5px;}


/* lists-more-btn */
.lists-more-btn {margin: 5rem 0 0;}
.lists-more-btn a {display: flex; align-items: center; justify-content: center; font-size: 1.7rem; font-weight: 300; height: 7rem; border: 1px solid #bdbdbd;}
.lists-more-btn a::after {position: relative; display: block; width: 10px; height: 10px; background: url('../img/icon_more_small.svg') no-repeat center center; margin: 0 0 0 4px;}
.lists-more-btn a:hover {color: #fff; background: #e81e55;}
.lists-more-btn a:hover::after {background: url('../img/icon_more_small_white.svg') no-repeat center center;}

@media (max-width: 1400px) {
	.lists-more-btn a {height: 6rem;}
}
@media (max-width: 768px) {
	.lists-more-btn a {height: 5rem;}
	.sct_bright_counts::before {width: 15px; height: 16px; background-size: 15px; margin: 0 6px 0 0;}
}














/* .lists-row */

.lists-row .sct_bright_counts {margin: -1px 0 0;}








/* we-shop-cart-pop */
.sct_cartop_wr {position: fixed;top:0;left:0;z-index:9999; display: flex; align-items: center; justify-content: center; width:100%;height:100%;padding:10px;text-align:left;background:rgba(0,0,0,0.7);}
.sct_cartop_wr form {position: relative; width: 100%; max-width: 100rem; margin: 0 0 0; background: #fff;}
.sct_cartop_wr .sct_cartop_head {position: relative; color: #fff; background: #3353bc; padding: 0 3rem; line-height: 6rem; font-size: 2rem; font-weight: 500;}
.sct_cartop_wr .sct_cartop_head .cartopt_close {position: absolute; top: 0; right: 0; height: 100%; padding: 2rem 3rem;}
.sct_cartop_wr .sct_cartop_head .cartopt_close img {display: block;}

.sct_cartop_wr .sct_cartop_con {padding: 4rem 3rem 0; max-height: 80vh; overflow: auto;}

.sct_cartop_wr .sct_cartop {display: flex; align-items: flex-start;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide {display: flex;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_thumb {overflow: hidden; max-height: 40rem;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_thumb .swiper-slide {cursor: pointer;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_thumb .swiper-slide img {height: 100%;width: auto;} 

.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_view {max-width: 40rem; margin: 0 3rem; overflow: hidden; border: 1px solid #cfcfcf;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_view .swiper-wrapper {height: auto;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_view .swiper-slide {width: 40rem;}
.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_view .swiper-slide img {width: 100%; height: auto;}

.sct_cartop_wr .sct_cartop_option {flex: 1; position: relative;}
.sct_cartop_wr .sct_cartop_option .sct_txt {padding: 0; display: block;}
.sct_cartop_wr .sct_cartop_option .sct_txt_wrap {display: flex; align-items: center; margin: 0 0 20px; padding: 0 7rem 0 0;}
.sct_cartop_wr .sct_cartop_option .sct_txt_wrap a.sct_a {flex: 1; font-size: 2rem; font-weight: 700; color: #111;overflow: hidden; text-overflow: ellipsis; width: 100%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.sct_cartop_wr .sct_cartop_option .sct_txt_wrap .hd_share {position: absolute; top: 0; right: 0; margin: 0 0 0 4rem;}
.sct_cartop_wr .sct_cartop_option .sct_txt_wrap .hd_share button {padding: 0 1px 0 0; width: 5rem; height: 5rem; border-radius: 5rem; border: 1px solid #dadada;}

.sct_cartop_wr .sct_cartop_option .sct_cost .sct_dict_per {font-size: 1.6rem; font-weight: 700; color: #f8012f; margin: 0 2rem 0 0;}
.sct_cartop_wr .sct_cartop_option .sct_cost .sct_dict {font-size: 2.2rem; font-weight: 700; margin: 0 1rem 0 0; color: #111;}
.sct_cartop_wr .sct_cartop_option .sct_cost .sct_dict_orig {font-size: 2.2rem; font-weight: 500; color: #999; text-decoration: line-through #999;}

.sct_cartop_wr .sct_cartop_option .opt_count {display: flex; align-items: center; padding: 2rem 0; font-size: 1.7rem; border-bottom: 1px solid #dadada;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_title {font-size: 1.7rem; font-weight: 700; color: #111; margin: 0 1rem 0 0;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_btn {display: flex; border: 1px solid #dadada; height: 24px;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_btn input {text-align: center; max-width: 50px; border-right: 1px solid #dadada; border-left: 1px solid #dadada;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_btn button {position: relative; display: flex; align-items: center; justify-content: center; width: 24px; height: 100%;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_btn button::before {position: absolute !important; display: block; width: 2px; height: 10px; background: #000;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_btn button::after {position: absolute !important; display: block; width: 10px; height: 2px; background: #000;}
.sct_cartop_wr .sct_cartop_option .opt_count .opt_count_btn button.sit_qty_minus::before {display: none;}

.sct_cartop_wr .sct_cartop_option .opt_wr {padding: 3rem 0 0;}
.sct_cartop_wr .sct_cartop_option .opt_wr .opt_wr_title {font-size: 1.7rem; font-weight: 700; color: #ad49c3; margin: 0 0 1.5rem;}
.sct_cartop_wr .sct_cartop_option .opt_wr .it_option {outline: none; border: 0; width: 100%; height: 50px; font-size: 1.6rem; color: #666; font-weight: 500; padding: 10px 2px; border-bottom: 1px solid #e9e9e9; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url('../img/select_arrow.png') no-repeat 95% 50%;}
.sct_cartop_wr .sct_cartop_option .opt_more {margin: 3rem 0 0;}
.sct_cartop_wr .sct_cartop_option .opt_more a {display: flex;align-items: center;width: fit-content;padding: 0 1rem;background: #f9f9f9;border: 1px solid #dadada;line-height: 3.2rem;border-radius: 3.2rem;font-size: 1.4rem;font-weight: 500;letter-spacing: -0.02em;}
.sct_cartop_wr .sct_cartop_option .opt_more a::after {display: block; width: 5px; height: 8px; background: url('../img/icon_arrow.svg') no-repeat center center; background-size: contain; transform: rotate(180deg); margin: 0 0 0 1rem;}

.sct_cartop_wr .sct_cartop_btn_wr {display: flex; align-items: center; justify-content: center; gap: 1rem; padding: 5rem 3rem 4rem; font-size: 1.6rem;}
.sct_cartop_wr .sct_cartop_btn_wr > * {display: flex; align-items: center; justify-content: center; height: 6rem;}
.sct_cartop_wr .sct_cartop_btn_wr .cartopt_cart_btn {width: 20rem; border: 1px solid #cfcfcf; font-weight: 600; letter-spacing: -0.02em;}
.sct_cartop_wr .sct_cartop_btn_wr .cartopt_buy_btn {width: 20rem; color: #fff; background: #7036c0;}
.sct_cartop_wr .sct_cartop_btn_wr .cartopt_wish_btn {width: 6rem; background: #ae52d4;}
.sct_cartop_wr .sct_cartop_btn_wr .cartopt_close_btn {position: absolute; top: 0; right: 0; width: 6rem; height: 6rem;}


@media (max-width: 1400px) {
	.sct_cartop_wr .sct_cartop .sct_cartop_thumb {max-height: 45rem;}
	.sct_cartop_wr .sct_cartop_option .sct_txt_wrap .hd_share a {width: 4.5rem; height: 3.5rem; padding: 1.2rem;}
	.sct_cartop_wr .sct_cartop_option .sct_txt_wrap .hd_share button {width: 4.5rem; height: 4.5rem; border-radius: 4.5rem;}
	.sct_cartop_wr .sct_cartop_option .sct_txt_wrap .hd_share button img {width: 16px;}
}
@media (max-width: 1280px) {
	.sct_cartop_wr .sct_cartop .sct_cartop_slide {flex-direction: column-reverse; margin: 0 3rem 0 0;}
	.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_view {margin: 0; max-width: 45rem;}
	.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_thumb {margin: 2rem 0 0; max-width: 45rem;}
}
@media (max-width: 1024px) {
	.sct_cartop_wr {padding: 10px 5rem;}

	.sct_cartop_wr .sct_cartop .sct_cartop_slide {width: 50%;}

	.sct_cartop_wr .sct_cartop_option .sct_cost .sct_dict {font-size: 2rem;}
	.sct_cartop_wr .sct_cartop_option .sct_cost .sct_dict_orig {font-size: 2rem;}
	.sct_cartop_wr .sct_cartop_option .sct_cost .sct_dict_per {margin: 0 0 1rem;}
	.sct_cartop_wr .sct_cartop_option .sct_txt_wrap .hd_share button img {width: 14px;}

	.sct_cartop_wr .sct_cartop_btn_wr {font-size: 1.4rem;}
	.sct_cartop_wr .sct_cartop_btn_wr .cartopt_cart_btn {height: 5rem;}

}
@media (max-width: 768px) {
	.sct_cartop_wr {padding: 10px 4rem;}
	
	.sct_cartop_wr .sct_cartop_con {padding: 2rem 2rem 0;}
	.sct_cartop_wr .sct_cartop {display: block;}
	.sct_cartop_wr .sct_cartop .sct_cartop_slide {width: 100%; margin: 0;}
	.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_thumb {max-width: 100%;}
	.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_thumb .swiper-slide img {width: 100%; height: auto;}
	.sct_cartop_wr .sct_cartop .sct_cartop_slide .sct_cartop_view {max-width: 100%;}

	.sct_cartop_wr .sct_cartop_option {margin: 5rem 0 0;}

	.sct_cartop_wr .sct_cartop_btn_wr {padding: 4rem 0;}
	.sct_cartop_wr .sct_cartop_btn_wr .cartopt_cart_btn {width: 100%;}
}
@media (max-width: 576px) {
	.sct_cartop_wr {padding: 10px 3rem;}
}
@media (max-width: 400px) {
	.sct_cartop_wr {padding: 10px 2rem;}
}






